Game.PreGame = {
  preload: function() {
    this.load.image('background', '<%= asset_path('bg.png') %>');
  },
  create: function() {
    Game.G.paused = false;
    this.game.state.start('Game');
  }
}
